Subject: [lisp] [[email-masked]: New Version Notification for draft-ietf-lisp-ms-07]

From: Vince Fuller <[email-masked]>
Date: Sat, 12 Mar 2011 20:59:05 -0800

Attached is an "rfcdiff" between -06 and -07.

	Vince and Dino

----- Forwarded message from IETF I-D Submission Tool <[email-masked]> -----

Date: Sat, 12 Mar 2011 20:49:39 -0800 (PST)
From: IETF I-D Submission Tool <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Subject: New Version Notification for draft-ietf-lisp-ms-07 
X-IronPort-Anti-Spam-Filtered: true
X-IronPort-Anti-Spam-Result: AocAAHvce01AqmIgi2dsb2JhbACEPZR3AQGNDhQBAQEKCwsHEgcgpGaLG49SgSeDRXYEhSuHJw

A new version of I-D, draft-ietf-lisp-ms-07.txt has been successfully submitted by Vince Fuller and posted to the IETF repository.

Filename:	 draft-ietf-lisp-ms
Revision:	 07
Title:		 LISP Map Server
Creation_date:	 2011-03-10
WG ID:		 lisp
Number_of_pages: 17

Abstract:
This draft describes the LISP Map-Server (LISP-MS), a computing
system which provides a simplified LISP protocol interface as a
"front end" to the Endpoint-ID (EID) to Routing Locator (RLOC)
mapping database and associated virtual network of LISP protocol
elements.

The purpose of the Map-Server is to reduce implementation and
operational complexity of LISP Ingress Tunnel Routers (ITRs) and
Egress Tunnel Routers (ETRs), the devices that implement the "edge"
of the LISP infrastructure and which connect directly to LISP-capable
Internet end sites.

The IETF Secretariat.

----- End forwarded message -----